Activity log for bug #589551

Date Who What changed Old value New value Message
2010-06-04 06:59:16 Jeroen T. Vermeulen bug added bug
2010-06-04 08:09:18 Launchpad Janitor branch linked lp:~jtv/launchpad/bug-589551
2010-06-06 21:02:57 Ursula Junque rosetta: status In Progress Fix Committed
2010-06-06 21:03:03 Ursula Junque tags qa-needstesting
2010-06-07 07:41:58 Jeroen T. Vermeulen tags qa-needstesting qa-ok
2010-07-07 14:00:29 Curtis Hovey rosetta: status Fix Committed Fix Released